<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>User Form Save</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <form action="" name="user-data">
        <div>
            <label>Username: <input type="text" name="username"></label>
        </div>
        <div>
            <label>Email: <input type="email" name="email" id=""></label>
        </div>
        <div>
            <label>Message: <input type="text" name="message"></label>
        </div>
        <div>
            <button type="submit">Submit</button>
        </div>
    </form>
    <script src="user-form-save.js"></script>
</body>
</html>